Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2306

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-2306
Last Modified 07 Mar 2011 10:08:59
Published 23 Jun 2008 04:41:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2306

Summary

Apple Safari before 3.1.2 on Windows does not properly interpret the URLACTION_SHELL_EXECUTE_HIGHRISK Internet Explorer zone setting, which allows remote attackers to bypass intended access restrictions, and force a client system to download and execute arbitrary files.

Vulnerable Systems

Application

  • Apple Safari 3.0

  • Apple Safari 3.0.1

  • Apple Safari 3.0.2

  • Apple Safari 3.0.3

  • Apple Safari 3.0.4

  • Apple Safari 3.1

  • Apple Safari 3.1.1


References

CERT-VN - VU#127185

APPLE - APPLE-SA-2008-06-19

VUPEN - ADV-2008-1882

SECTRACK - 1020329

BID - 29835

SECUNIA - 30775


Last Updated: 27 May 2016 10:47:48